@import url('https://fonts.googleapis.com/css?family=Fredericka+the+Great|Josefin+Sans');


#header {
  background-image: linear-gradient(135deg, rgb(199, 82, 82) 0%, rgb(140, 82, 199) 73%, rgb(65, 88, 208) 100%);
  padding: 1vh 0 5vh;
  color: white;

  h1, h2 {
    font-weight: normal;
  }
  h1 {
    font-family: 'Fredericka the Great', cursive;
    margin-bottom: 0;
    font-size: 4em;
  }
  h2 {
    margin-top: 0;
    font-size: 3em;
  }
}

.profile-image {
  border: 3px solid black;
  border-radius: 10%;

  transform: rotate(-5deg) scale(1.10);
  transition: 0.5s;
  
  margin: 5vh 0 0.5vh;
}
.profile-image:hover {
  transform: rotate(0deg) scale(1.25);
  transition: 1s;
}